CVE-2021-34183 log

Source
Severity Low
Remote Yes
Type Denial of service
Description
ImageMagick 7.0.11-14 has a memory leak in AcquireSemaphoreMemory in semaphore.c and AcquireMagickMemory in memory.c.
Group Package Affected Fixed Severity Status Ticket
AVG-2104 imagemagick 7.1.0.4-1 Low Vulnerable
References
https://github.com/ImageMagick/ImageMagick/issues/3767